name: test
channels:
  - conda-forge
  - defaults
dependencies:
  - bzip2=1.0.8=h8ffe710_4
  - ca-certificates=2022.12.7=h5b45459_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - exceptiongroup=1.1.1=pyhd8ed1ab_0
  - importlib-metadata=6.3.0=pyha770c72_0
  - iniconfig=2.0.0=pyhd8ed1ab_0
  - libffi=3.4.2=h8ffe710_5
  - libsqlite=3.40.0=hcfcfb64_0
  - libzlib=1.2.13=hcfcfb64_4
  - openssl=3.1.0=hcfcfb64_0
  - packaging=23.0=pyhd8ed1ab_0
  - pip=23.0.1=pyhd8ed1ab_0
  - pluggy=1.0.0=pyhd8ed1ab_5
  - pytest=7.3.0=pyhd8ed1ab_0
  - python=3.8.16=h4de0772_1_cpython
  - setuptools=67.6.1=pyhd8ed1ab_0
  - tk=8.6.12=h8ffe710_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - ucrt=10.0.22621.0=h57928b3_0
  - vc=14.3=hb6edc58_10
  - vs2015_runtime=14.34.31931=h4c5c07a_10
  - wheel=0.40.0=pyhd8ed1ab_0
  - xz=5.2.6=h8d14728_0
  - zipp=3.15.0=pyhd8ed1ab_0
prefix: D:\Anaconda3\envs\test
